@font-face {
  font-family: 'marianne-regular';
  src:  url('fonts/Marianne-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'marianne-bold';
  src:  url('fonts/Marianne-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'marianne-thin';
  src:  url('fonts/Marianne-Thin.woff2') format('woff2');
}
@font-face {
  font-family: 'marianne-light';
  src:  url('fonts/Marianne-Light.woff2') format('woff2');
}
@font-face {
  font-family: 'marianne-medium';
  src:  url('fonts/Marianne-Medium.woff2') format('woff2');
}

#header img {
  background-color: #7ab1e821;
}

body {
    font-family: marianne-regular;
    font-size: 0.9rem;
}


.btn-success {
    color: #28a745;
    background-color: white;
    border-color: #28a745;
    border-width: 2px;
}

.btn-primary {
    color: #0069d9;
    background-color: white;
    border-color: #0069d9;
    border-width: 2px;
}


body #navbarSupportedContent {
/*    text-transform: uppercase; */
    font-size: .9rem;
    font-family: marianne-medium;
}

.bg-light {
    background-color: #7ab1e821 !important;
}

li.ui-state-active {
    background-color: transparent;
}


#loggedUser {
    color: #5c93ca;
}

.btn {
    border-radius: 3rem;
}

.alert {
    font-family: marianne-medium;
    font-size: 1rem;
    text-align: center;
}

.bg-secondary {
    background-color: #e30613 !important;
}

div.application a {
    text-decoration: none;
    color: #000000;
}

div.application a:hover {
    color: #dd0000;
}

.card-body h5 {
    font-size: 1rem;
    font-family: marianne-light;
}

.card-subtitle {
    margin-top: -.375rem;
    margin-bottom: 0;
    font-size: .8rem;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: -15px;
}

/*
.card-header {
    padding: .7rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 4px solid red;
}

.text-white {
    color: #000 !important;
}

h4 {
    font-size: 1.2rem;
}

.card-title {
    margin-bottom: 0;
}

.bg-secondary {
    background-color: #f8f9fa !important;
}

div.application {
    margin: 5px 0;
    overflow: hidden;
    background-color: tan;
}

.card, .navbar-light {
    background-color: transparent;
}

*/
